{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#TitleError}}{{#t}}pages.error-in-title{{/t}} {{/TitleError}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}

  {{$page-content}}
    {{#deletedEmployer}}
    <div class="govuk-notification-banner govuk-notification-banner--success" role="alert"
      aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
      <div class="govuk-notification-banner__header">
        <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
          Success
        </h2>
      </div>
      <div class="govuk-notification-banner__content" id="employer-delete-success">
        <p class="govuk-body">{{#t}}pages.{{step}}.employer{{/t}} {{deletedEmployer}}{{#t}}pages.{{step}}.deleted{{/t}}
        </p>
      </div>
    </div>
    {{/deletedEmployer}}

    {{#TitleError}}
      <div class="govuk-error-summary" autofocus aria-labelledby="error-summary-title" data-module="govuk-error-summary" role="alert" tabindex="-1">
        <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
        <div class="govuk-error-summary__body">
          <ul class="govuk-list govuk-error-summary__list">      
            {{#TitleError}}
              <li><a href="#job-title-1-change">{{#t}}validation.{{step}}.nojobtitle{{/t}}</a></li>
            {{/TitleError}}
          </ul>
        </div>
      </div>
    {{/TitleError}}
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
    <h1 id="page-header" class="govuk-heading-l"> {{#t}}pages.check-employment.title{{/t}}</h1>
   

  {{#employersDataList}}
    <div class="govuk-form-group {{#TitleError}} govuk-form-group--error  {{/TitleError}}"> 
      <h2 class="govuk-heading-m govuk-!-display-inline">{{#t}}pages.{{step}}.employer{{employerIndex}}{{/t}}</h2>
      <span class="delete-dependant-link">
        <a href="{{baseUrl}}/delete-employer?employerId={{employerId}}" id="delete-employer-{{employerIndex}}"
          class="govuk-link">{{#t}}pages.{{step}}.deleteemployer{{/t}}
          <span class="govuk-visually-hidden"> employer {{employerIndex}}</span>
        </a>
      </span>
      
      {{#TitleError}}
        <span class="govuk-error-message">
          <span class="govuk-visually-hidden">Error:</span>{{#t}}validation.{{step}}.nojobtitle{{/t}} 
        </span>
      {{/TitleError}}

      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#employerFields}}
          {{#value}}
            <div class="govuk-summary-list__row" id="{{key}}-{{employerIndex}}-label">
              <dt class="govuk-summary-list__key">
                {{label}}
              </dt>
              <dd class="govuk-summary-list__value" id="{{key}}-{{employerIndex}}-value">
                {{{value}}}
              </dd>
              <dd class="govuk-summary-list__actions">
                {{#url}}
                <a class="govuk-link" href="{{baseUrl}}/edit-employer?employerId={{employerId}}&pagename={{url}}/edit#"
                  id="{{key}}-{{employerIndex}}-change">
                  Change <span class="govuk-visually-hidden">&nbsp;employer {{employerIndex}} {{{label}}}</span>
                </a>
                {{/url}}
              </dd>
            </div>
          {{/value}}
        {{/employerFields}}
      </dl>
    </div>
  {{/employersDataList}}
  <div class="govuk-form-group">
    <legend class="govuk-fieldset__legend govuk-fieldset__legend--m">
      <h2 class="govuk-fieldset__heading">
        {{#t}}pages.{{step}}.questionLegend{{/t}}
      </h2>
    </legend>
    {{#fields}}
      {{#renderField}}{{/renderField}}
    {{/fields}}
  </div>
  {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}